gc_enabled
get_cfg_var
PHP Options/Info Functions
PHP Manual

# gc_mem_caches

(PHP 7)

gc_mem_caches — Reclaims memory used by the Zend Engine memory manager

### Description

int gc_mem_caches ( void )

Reclaims memory used by the Zend Engine memory manager.

### Parameters

This function has no parameters.

### Return Values

Returns the number of bytes freed.

### See Also

- Garbage Collection

gc_enabled
get_cfg_var
PHP Options/Info Functions
PHP Manual